body{
  font-family: Arial,sans-serif;
  font-size: 80%;
  color: #333333;
  line-height: 1.166;
  margin: 0px;
  padding: 0px;
}

a{
  color: #000;
  /*color: #006699;*/
  text-decoration: none;
}
a:link{
  color: #000;
  /*color: #006699;*/
  text-decoration: none;
}

a:visited{
  color: #000;
  /*color: #006699;*/
  text-decoration: none;
}

a:hover{
  color: #000;
  /*color: #006699;*/
  text-decoration: underline;
}
a:active{
  color: #000;
  /*color: #006699;*/
  text-decoration: none;
}
h1{
  font-family: Verdana,Arial,sans-serif;
  font-size: 120%;
  color: #FFFFFF;
  margin: 0px;
  padding: 0px;
}

h2{
  font-family: Arial,sans-serif;
  font-size: 120%;
  color: #FFFFFF;
  margin: 0px;
  padding: 0px;
}

h3{
  font-family: Arial,sans-serif;
  font-size: 110%;
  color: #006699;
  margin: 0px;
  padding: 0px;
}

h4{
  font-family: Arial,sans-serif;
  font-size: 100%;
  color: #000000;
  margin: 0px;
  padding: 0px;
}

#header{
  padding: 20px;
  /*border-bottom: 1px solid #E2EAEF;*/
  height: 120px;
  width: 100%;
  background-color: #353140;
  /*background-image: url(images/bluebrown_header2.png);*/
  /*background-repeat: no-repeat;*/
  /*background-position: top left;*/
}
/*#header #pop{
	margin-top: -50px;
	margin-left: 1000px;
	position: relative;
}*/
#head h1{
  font-family: Zapf Chancery, cursive;
  font-size: 200%;
}
img.floatleft {
	float: left;
	margin: 4px;
}
#nav {
  padding: 12px;
  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #5D3132;
  border-right: 1px solid #E2EAEF;
  background-color: #5D3132;
  width: 20%;
}
#navlink a {
	color: #fff;
}
#navform label{
	color: #fff;
}
#main {
	padding: 30px;
}
#title h3 {
	margin-top: 0;
	font-family: Arial,sans-serif; 
	color: #009933;
	margin-right: 0.5em;
	margin-bottom: 0;
	padding: 5px;
}
#mapsheet_post {
  padding: 7px;
  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #E2EAEF;
  border-left: 1px solid #E2EAEF;
  background-color: #CCE2BC;
  width: 35%;
}
#mapsheet_post a {
  color: #006699;
  text-decoration: none;
}
#maphseet_post a:LINK {
  color: #006699;
  text-decoration: none;
}
#mapsheet_post a:VISITED {
  color: #006699;
  text-decoration: none;
}
#mapsheet_post a:HOVER {
  color: #006699;
  text-decoration: underline;
}
#footer {
  padding: 7px;
  border-bottom: 1px solid #E2EAEF;
  border-top: 1px solid #E2EAEF;
  background-color: #CCE2BC;
  width: 100%;
}
.centered-table {
   margin-left: auto;
   margin-right: auto;
}
.centered-table img {
   border-color: #000;
}
input.invalid {
	background-color: #FF9;
	border: 2px red inset;
}

label.invalid {
	color: #F00;
}
.centered {
	text-align: center;
}
#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: light#CCE2BC;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
